Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Oct 2020 06:14:25 -0400

Chat transcript

	
		
			Name: tom
		
			E-mail: [email-masked]

	Vincent Thu, 10/15/20 03:08:00 pm Asia/Karachi
	
		Hello. How may I help you?

	tom 03:08:10 pm
	
		yes sure

	Vincent 03:08:24 pm
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	tom 03:08:55 pm
	
		actually i am seller

	Vincent 03:09:13 pm
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services
	
		Is there anything else I can help you with today?

	tom 03:09:46 pm
	
		sorry yes i am interested for your wedsite

	Vincent 03:10:04 pm
	
		Are you looking for servers?

	tom 03:10:49 pm
	
		yes

	Vincent 03:11:02 pm
	
		Colocation or Dedicated?

	tom 03:12:04 pm
	
		i want to parmanent guest post on your websits

	Vincent 03:12:47 pm
	
		For any blog post queries, Please reach us at [email-masked]
	
		Is there anything else I can help you with today?

	tom 03:13:29 pm
	
		ok thank you so much for your time

	Vincent 03:13:36 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:13:40 pm
	
		Vincent archived the chat

	System 03:13:56 pm
	
		You left the following comment: nice

	System 03:13:56 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	5m 40s

Chat has been opened from website: https://www.colocationamerica.com/blog/catch-a-hacker-how-to-trace-an-ip-address.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com